Subject: [Idr] FYI - Sue Hares company change

From: "Susan Hares" <[email-masked]>
Date: Fri, 24 May 2013 17:26:04 -0400

Hi all:

Our Area-Directors have encouraged me to share my job change information to
provide transparency on my IETF work.  I am currently working at Adara
Networks, an SDN/Cloud company.  This company is supporting my IETF work.  

The Adara Networks code base includes BGP.   If you have questions about my
current company and its interaction with SDN work, please send me a
questions to my company email or my standard email ([email-masked]).

Sue Hares 

VP, Technology and Strategy

Adara Networks

[email-masked]

[email-masked]